RE: [Cflowd] Installing cflowd

From: Anthony Rubino (Anthony.Rubino@daou.com)
Date: Thu Apr 10 2003 - 06:53:51 PDT

  • Next message: Robert Heber: "[Cflowd] Question about duplicated trafic data"

    You should be able to use Redhat 8.0 or 9.0. The issue is that you need
    to use gcc 2.95 or 2.96. Here is a link that will help running 2
    versions of gcc:
     
    http://gcc.gnu.org/faq.html#multiple
     
    --Tony
     
    -----Original Message-----
    From: Konstantinos Fotiadis [mailto:kostas.fotiadis@oteglobe.net]
    Sent: Thursday, April 10, 2003 12:56 AM
    To: Dinesh; cflowd@caida.org
    Subject: RE: [Cflowd] Installing cflowd
     
    I think on Linux 8.0 will not work since it has gcc 3.0 and u need gcc
    2.95 or 2.96 for cflowd to compile but I am not 100% sure.
     
    l8r
    Kostas
     
            -----Original Message-----
            From: cflowd-admin@caida.org [mailto:cflowd-admin@caida.org]On
    Behalf Of Dinesh
            Sent: Wednesday, April 09, 2003 10:49 PM
            To: cflowd@caida.org
            Subject: [Cflowd] Installing cflowd
            hi
             
            can some one send me the installation guide for Cflowd .on linux
    8.0
             
            Thanks
            Dinesh

    _______________________________________________
    Cflowd mailing list
    Cflowd@caida.org
    http://login.caida.org/mailman/listinfo/cflowd



    This archive was generated by hypermail 2.1.4 : Thu Apr 10 2003 - 07:20:52 PDT